.sortable th {padding:3px; background:#666; color:#fff; text-align:left; color:#fff; font-weight:normal;
			border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.sortable td {padding:3px; background:#fff; border-right:1px solid #663300; border-bottom:1px solid #663300;}
.sortable .head {background:#666 url(images/sort.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc {background:#444 url(images/desc.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc {background:#444 url(images/asc.gif) 6px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#ccc}
.sortable .even td {background:#fff}
.sortable .odd td {background:#eee}
.sortable .even td.ttd-lc {background:#fff}
.sortable .odd td {background:#eee}

.sortable ul{ list-style: none; margin: 0; padding: 0;}
.sortable ul li{ line-height: 130%;}

TABLE.tdesign_sort {border-top:1px solid #663300; border-left:1px solid #663300;
	border-collapse:collapse; border-spacing:0; empty-cells:show;}